import React from "react";
import useStyles from "../styles";
import { Grid, Typography } from "@material-ui/core";
import { useTranslation } from "react-i18next";
import classnames from "classnames";

const CheckingServerHealth = () => {
  const classes = useStyles();
  const { t } = useTranslation();

  return (
    <Grid container className={classnames(classes.container, classes.success)}>
      <Typography
        variant="h1"
        className={classnames(classes.textRow, classes.singleText)}
      >
        {t("ServerAvailability.CheckingServerHealth")}
      </Typography>
    </Grid>
  );
};

export default CheckingServerHealth;
